<template>
  <div>
    <meetingList :type="type"  id=""></meetingList>
  </div>
</template>

<script>
import meetingList from "../components/meetingList";
export default {
  name: "Meeting",
  components: { meetingList },
  data() {
    return {
      type: "1",
    };
  },
};
</script>
